当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装photoshop出现这个?
帖子发表于 : 2008-07-12 15:01 

注册: 2008-04-12 17:23
帖子: 30
地址: 山东
送出感谢: 0 次
接收感谢: 0 次
ubuntu 8.04, 安装从官方下载的photoshop cs3,双击setup时出现了这个error- function -failed


最后由 411348444 编辑于 2008-07-12 17:44,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-12 17:15 

注册: 2007-08-09 3:33
帖子: 1488
系统: Windows 12.04
送出感谢: 2
接收感谢: 1
病人向医生阐述病情的时候不能光说一句“我肚子疼”。

信息不足,所以没人回答。

起码要说明一下环境吧。比如Linux的版本,PS的版本(不是说cs3还是cs2,而是正版还是所谓精简版之类的盗版),wine的版本(如果用WINE的话)。如果是XP或者虚拟机下的Windows,那应该去Windows论坛询问。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-12 19:08 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
如果是wine

不要弄太高版本的

弄个78就可以,要绿色的,打开就能用到

越花哨,崩溃越快


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-12 20:10 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
wine 1.1有bug加到最新的源,使用wine1.11即可。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-12 20:37 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
luojie-dune 写道:
wine 1.1有bug加到最新的源,使用wine1.11即可。


源里边貌似没有吧!

自己编译即可!

编译wine需要的支持:
代码:

# bison
# flex
# gcc
# libc6-dev
# libfontconfig-dev (libfontconfig1-dev)
# libfreetype6-dev
# libgl-dev (libgl1-mesa-dev or xlibmesa-gl-dev)
# libglu-dev (libglu1-mesa-dev or xlibmesa-glu-dev)
# libgphoto2-dev (libgphoto2-2-dev)
# libice-dev
# libjpeg-dev (libjpeg62-dev)
# libldap-dev (libldap2-dev)
# libncurses5-dev
# libpng-dev (libpng12-dev)
# libsm-dev
# libssl-dev
# libusb-dev
# libx11-dev
# libxcomposite-dev
# libxcursor-dev
# libxext-dev
# libxi-dev
# libxinerama-dev
# libxml2-dev
# libxrandr-dev
# libxrender-dev
# libxslt-dev (libxslt1-dev)
# libxt-dev
# libxxf86vm-dev
# make
# x-dev


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-12 21:00 
头像

注册: 2006-09-02 14:18
帖子: 5308
地址: 汉桑城
送出感谢: 1
接收感谢: 1
安装最新的wine1.1.1就会没事


_________________
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-08-18 15:09 
头像

注册: 2008-07-25 18:50
帖子: 229
送出感谢: 2
接收感谢: 0 次
dogfox 写道:
安装最新的wine1.1.1就会没事

是吗?怎么安?从立新德里似乎不行吧!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译